#
# /etc/modprobe.conf: modprobe(8) configuration
#

# ALSA configuration
alias char-major-116 snd
alias snd-card-0 snd-intel8x0
options snd cards_limit=1

# ALSA OSS configuration
alias char-major-14 soundcore
alias sound-slot-0 snd-card-0
alias sound-service-0-0 snd-mixer-oss
alias sound-service-0-1 snd-seq-oss
alias sound-service-0-3 snd-pcm-oss
alias sound-service-0-8 snd-seq-oss
alias sound-service-0-12 snd-pcm-oss
alias /dev/mixer snd-mixer-oss
alias /dev/dsp snd-pcm-oss
alias /dev/midi snd-seq-oss

# End of file
